# Get certificate authority by ID

Retrieves a specific certificate authority by ID.

Endpoint: GET /certificateAuthorities/{caId}
Version: 0.0.1

## Path parameters:

  - `caId` (string, required)
    CA id

## Response 404 fields (application/json):

  - `requestId` (string)
    Identifier for tracking the failed request.

  - `timestamp` (string)
    Time when the error occurred.

  - `debugMessage` (string)
    Optional diagnostic detail used for troubleshooting.

  - `errors` (array)
    List of error detail objects.

  - `errors.code` (string)
    Error code identifying the type of error.

  - `errors.message` (string)
    Message describing the error.

  - `errors.reason` (string)
    Explanation of the cause of the error.

  - `errors.suggestion` (string)
    Optional guidance for resolving or preventing the error.

  - `error` (object)
    Detailed error information for troubleshooting.

  - `error.code` (string)
    Error code identifying the type of error.

  - `error.message` (string)
    Message describing the error.

  - `error.reason` (string)
    Explanation of the cause of the error.

  - `error.suggestion` (string)
    Optional guidance for resolving or preventing the error.


